# $Revision: 1.3 $, $Date: 2009/07/29 07:15:58 $
Summary:	freedesktop.org sound theme
Name:		sound-theme-freedesktop
Version:	0.3
Release:	1
Group:		Themes
Source0:	http://cgit.freedesktop.org/sound-theme-freedesktop/snapshot/%{name}-%{version}.tar.bz2
# Source0-md5:	b7a8de703be9d755fd6f1f48e8b0dfe8
License:	GPLv2+ and LGPLv2+ and CC-BY-SA and CC-BY
URL:		http://freedesktop.org/wiki/Specifications/sound-theme-spec
# For details on the licenses used, see README
BuildRequires:	autoconf
BuildRequires:	automake
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The default freedesktop.org sound theme following the XDG theming
specification (http://0pointer.de/public/sound-theme-spec.html).

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
touch --no-create %{_datadir}/sounds/freedesktop

%postun
touch --no-create %{_datadir}/sounds/freedesktop

%files
%defattr(644,root,root,755)
%doc README
%dir %{_datadir}/sounds/freedesktop
%dir %{_datadir}/sounds/freedesktop/stereo
%{_datadir}/sounds/freedesktop/index.theme
%{_datadir}/sounds/freedesktop/stereo/*.ogg

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: sound-theme-freedesktop.spec,v $
Revision 1.3  2009/07/29 07:15:58  patrys
- 0.3

Revision 1.2  2009/07/28 20:53:24  patrys
- 0.2

Revision 1.1  2008/08/04 12:25:29  patrys
- initial PLD release

